﻿

/* ===================================================
/* ANIMATION CONTAINER 
/* Mettant tout dans l'ecran Hero!
*/


.animation-container {
	position:relative;
	margin:0 auto;
	padding:0px;
	display:block;
	width:100%;
	height:100vh;
	overflow:hidden;
	z-index:400;
}

.animation-container::after  { 
    clear: both;
    content: " ";
    display: table;
}
.animation-container.aspect16to9 {
	height: calc(100vw * (9/16));
	max-height: 100vh;
}
.video-wrapper video {
	position: absolute;
   	top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    height: 102%;
    width: auto;
    opacity: 0;
    transition: opacity .5s;
    z-index:404;
}

.background-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 101;
   	opacity:0;
    transition:opacity 4s linear 0s;
}
.active .background-wrapper {
	opacity:1;
}
.background-wrapper .background-image,
.animation-background {
    position: absolute;
    margin: 0 auto;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, .0);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
    z-index: 102;
    transform-style: preserve-3d;
    perspective: 100px;
    opacity:1;
    transition:opacity 2s linear 0s;
    overflow:hidden;
}
.active .animation-background {
	opacity:1;
}
.background-wrapper .background-overlay,
.animation-overlay {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    z-index: 103;
    transition: 2s all ease-out 0s;
    overflow:hidden;
}